Package wx :: Package lib :: Package analogclock :: Module helpers :: Class TickDecimal

[frames | no frames]

## Class TickDecimal

    Element --+
              |
             TickDecimal

Known Subclasses:
  `TickBinary`, `TickHex`, `TickRoman`

Holds info about a tick mark.

Method Summary
| `__init__(self, **kwargs)`
| `DrawRotated(self, dc, offset)`
| `DrawStraight(self, dc, offset)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:10:47 2007 | http://epydoc.sf.net